Description

Dear User Support

I am exploring the national identity questions in US. In Wave 1 (see attachment) 17708 respondents mention 'English'. In Wave 2, I

would expect there to be a large number who still mention 'English' if this is a repeated measure. However, the vast majority in Wave

2 fall into the 'inapplicable' category. I didn't expect this - what is going on please?

All the best

Ian

History

#1 - 05/17/2024 02:27 PM - Understanding Society  User Support Team

- Category set to Questionnaire content

- Status changed from New to Feedback

- % Done changed from 0 to 80

- Private changed from Yes to No

Hi Ian,

This is because we consider national identity to be a fairly stable characteristic and we do not ask about it in every wave. When you check the wave 2

questionnaire (

https://www.understandingsociety.ac.uk/wp-content/uploads/documentation/main-survey/questionnaires/6614-main-survey-questionnaire-w02.pdf)

you will see that a new condition appears in the universe of that question:

If (ff_ivlolw <> 1 & Ff_everint <> 1) // new entrant never interviewed

However, the whole sample was asked this question again in wave 12.

I hope this helps.

Best wishes,

Piotr Marzec,

UKHLS User Support

#2 - 05/17/2024 03:36 PM - Ian Shuttleworth

Thanks very much for the speedy response, I understand now

Ian

#3 - 07/16/2024 04:39 PM - Understanding Society  User Support Team

- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
